Subject: Re: Motorola's 8240 port

From: Dan Malek <[email-masked]>
Date: Wed, 26 Jan 2000 13:57:53 -0500

Rob Taylor wrote:

> As I recall, there was a post a while back from a motorola employee about
> having ported linuxppc to their 8240 eval board. Was this code ever
> integrated in the source tree?

No.  I never received their version of source code for any use.

I have sent my version of the 8240 Sandpoint updates to a couple
of people that I hope can finish some of the details.  In any
case, all of my changes will be placed into the 2.3.xx tree once
I get the 8xx working again.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/